<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1758265680903'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='151'>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree.analysis' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='35151'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.api' version='2.0.17'>
      <properties size='1'>
        <property name='download.size' value='69908'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-io' version='2.20.0'>
      <properties size='1'>
        <property name='download.size' value='563971'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.logging.log4j.api' version='2.25.1'>
      <properties size='1'>
        <property name='download.size' value='349594'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.awt.util' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='458574'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.17.400.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='23798'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.7.100.v20240321-1445'>
      <properties size='1'>
        <property name='download.size' value='94237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.30.0.v20240314-0928'>
      <properties size='1'>
        <property name='download.size' value='390466'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.17.400.v20240425-0840'>
      <properties size='1'>
        <property name='download.size' value='154637'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna.platform' version='5.17.0'>
      <properties size='1'>
        <property name='download.size' value='1378617'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.nattable.dataset' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='100921'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.6'>
      <properties size='1'>
        <property name='download.size' value='203481'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='4.32.0.v20240528-0813'>
      <properties size='1'>
        <property name='download.size' value='23903'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.34.0.v20240502-1134'>
      <properties size='1'>
        <property name='download.size' value='1198100'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.position' version='1.0.1.201505202026'>
      <properties size='1'>
        <property name='download.size' value='14057'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.nebula.widgets.nattable.extension.nebula.feature' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='22600'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.github.virtuald.curvesapi' version='1.8.0.v20230927-1624'>
      <properties size='1'>
        <property name='download.size' value='135638'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.jxpath' version='1.3.0'>
      <properties size='1'>
        <property name='download.size' value='299994'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='1.1.400.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='30115'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.14.400.v20240427-1520'>
      <properties size='1'>
        <property name='download.size' value='224779'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.800.v20240513-1104'>
      <properties size='1'>
        <property name='download.size' value='140401'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.ext' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='20894'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.31.100.v20240524-2010'>
      <properties size='1'>
        <property name='download.size' value='83054'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.36.0.v20240203-0859'>
      <properties size='1'>
        <property name='download.size' value='1353329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='2.4.300.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='406273'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.anim' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='538108'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.jna' version='5.17.0.v20250316-1700'>
      <properties size='1'>
        <property name='download.size' value='2017103'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.poi' version='5.4.1.v20250715-1000'>
      <properties size='1'>
        <property name='download.size' value='3193345'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.gvt' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='213043'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.cm' version='1.6.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='55580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-beanutils' version='1.11.0'>
      <properties size='1'>
        <property name='download.size' value='246806'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.svggen' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='253640'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.cocoa.macosx.x86_64' version='3.126.0.v20240528-0813'>
      <properties size='1'>
        <property name='download.size' value='2715912'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.parser' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='92560'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.device' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.poi.ooxml.schemas' version='5.4.1.v20250715-1000'>
      <properties size='1'>
        <property name='download.size' value='6472481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.5.400.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='18657'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.6.800.v20240513-1750'>
      <properties size='1'>
        <property name='download.size' value='48292'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.14.400.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='49726'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.20.0.v20240509-1421'>
      <properties size='1'>
        <property name='download.size' value='1554340'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.nattable.examples' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='2337000'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.text' version='1.14.0'>
      <properties size='1'>
        <property name='download.size' value='259876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.tree' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='51934'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.collections' version='3.2.2'>
      <properties size='1'>
        <property name='download.size' value='588337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.prefs' version='1.1.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.dom' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='206575'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx.x86_64' version='1.2.1000.v20240507-1834'>
      <properties size='1'>
        <property name='download.size' value='42807'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-collections4' version='4.5.0'>
      <properties size='1'>
        <property name='download.size' value='898652'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.14.400.v20240424-0956'>
      <properties size='1'>
        <property name='download.size' value='30902'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.event' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='47710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet-api' version='4.0.6'>
      <properties size='1'>
        <property name='download.size' value='273076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-compress' version='1.28.0'>
      <properties size='1'>
        <property name='download.size' value='1117221'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0'>
      <properties size='1'>
        <property name='download.size' value='61829'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.5.100.v20240321-1445'>
      <properties size='1'>
        <property name='download.size' value='54228'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.2'>
      <properties size='1'>
        <property name='download.size' value='39691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics' version='2.9.0.v20230916-1600'>
      <properties size='1'>
        <property name='download.size' value='729268'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.aries.spifly.dynamic.bundle' version='1.3.7'>
      <properties size='1'>
        <property name='download.size' value='153960'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.9.400.v20240507-1301'>
      <properties size='1'>
        <property name='download.size' value='105754'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.nebula.widgets.nattable.extension.poi.feature' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='22578'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt.cocoa' version='0.14.400.v20240525-0701'>
      <properties size='1'>
        <property name='download.size' value='34129'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.9.400.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='97692'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.nebula.widgets.nattable.extension.glazedlists.feature' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='22592'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.10.300.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='170052'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='126113'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.nattable.extension.nebula' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='42914'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.promise' version='1.3.0.202212101352'>
      <properties size='1'>
        <property name='download.size' value='85659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.function' version='1.2.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='23641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.bridge' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='758537'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='59076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.collections.impl' version='12.0.0'>
      <properties size='1'>
        <property name='download.size' value='10516068'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.i18n' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='21666'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.orbit.xml-apis-ext' version='1.0.0.v20240917-0534'>
      <properties size='1'>
        <property name='download.size' value='145530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.xml' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='44561'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.inject.jakarta.inject-api' version='2.0.1'>
      <properties size='1'>
        <property name='download.size' value='10681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.2.14'>
      <properties size='1'>
        <property name='download.size' value='408490'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.xml' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='18738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ca.odell.glazedlists' version='1.11.0'>
      <properties size='1'>
        <property name='download.size' value='889625'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.wireadmin' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='43876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.12.600.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='58089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.7.300.v20231104-1118'>
      <properties size='1'>
        <property name='download.size' value='14765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.7.100.v20240321-1445'>
      <properties size='1'>
        <property name='download.size' value='36371'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.collections.api' version='12.0.0'>
      <properties size='1'>
        <property name='download.size' value='1865655'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jasper.mortbay-apache-el' version='9.0.108'>
      <properties size='1'>
        <property name='download.size' value='259967'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.nattable.extension.glazedlists' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='163234'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.18.0'>
      <properties size='1'>
        <property name='download.size' value='702952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.logging.log4j.to.slf4j' version='2.25.1'>
      <properties size='1'>
        <property name='download.size' value='23990'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.16.0.v20231208-1346'>
      <properties size='1'>
        <property name='download.size' value='93695'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mortbay.jasper.mortbay-apache-jsp' version='9.0.108'>
      <properties size='1'>
        <property name='download.size' value='1052317'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.provisioning' version='1.2.0.201505202024'>
      <properties size='1'>
        <property name='download.size' value='13697'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.31.0.v20240314-0928'>
      <properties size='1'>
        <property name='download.size' value='21389'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.37.0.v20240203-0859'>
      <properties size='1'>
        <property name='download.size' value='21449'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.zaxxer.sparsebits' version='1.3.0.v20230929-1000'>
      <properties size='1'>
        <property name='download.size' value='35346'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.progress' version='0.4.400.v20240424-0956'>
      <properties size='1'>
        <property name='download.size' value='215248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.15.400.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='209224'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.commons' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='73498'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlbeans' version='5.3.0.v20241214-0800'>
      <properties size='1'>
        <property name='download.size' value='2390836'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.4.400.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='73505'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.11.100.v20240327-0645'>
      <properties size='1'>
        <property name='download.size' value='128242'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.5.300.v20240424-1301'>
      <properties size='1'>
        <property name='download.size' value='55277'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-codec' version='1.19.0'>
      <properties size='1'>
        <property name='download.size' value='374716'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.compiler.batch' version='3.38.0.v20240524-2033'>
      <properties size='1'>
        <property name='download.size' value='3285717'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.simple' version='2.0.17'>
      <properties size='1'>
        <property name='download.size' value='15716'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.nebula.widgets.nattable.core.feature' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='22566'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='145944'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.supplier' version='0.17.500.v20240419-1233'>
      <properties size='1'>
        <property name='download.size' value='42540'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.measurement' version='1.0.2.201802012109'>
      <properties size='1'>
        <property name='download.size' value='26354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.urischeme' version='1.3.300.v20240424-0956'>
      <properties size='1'>
        <property name='download.size' value='56561'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jdom' version='1.1.3.v20230812-1600'>
      <properties size='1'>
        <property name='download.size' value='167367'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.poi.ooxml' version='5.4.1.v20250715-1000'>
      <properties size='1'>
        <property name='download.size' value='2148611'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.5.0.v20240424-0957'>
      <properties size='1'>
        <property name='download.size' value='60296'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.8.400.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='14150'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.5.400.v20240416-0658'>
      <properties size='1'>
        <property name='download.size' value='123963'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.metatype' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='30379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.nattable.examples.e4' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='149867'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.19.100.v20240524-2011'>
      <properties size='1'>
        <property name='download.size' value='163334'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.nattable.extension.poi' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='27872'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.richtext' version='1.6.0.202509131601'>
      <properties size='1'>
        <property name='download.size' value='1659475'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.nebula.widgets.nattable.examples.e4.feature' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='22630'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='366169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.9.400.v20240414-1643'>
      <properties size='1'>
        <property name='download.size' value='64573'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.15.300.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='299686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.math3' version='3.6.1'>
      <properties size='1'>
        <property name='download.size' value='2213560'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.18.300.v20240413-1529'>
      <properties size='1'>
        <property name='download.size' value='13271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.constants' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='18353'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.16.400.v20240418-1547'>
      <properties size='1'>
        <property name='download.size' value='265941'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.script' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='36329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.upnp' version='1.2.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='31309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.nattable.extension.e4' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='62973'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.annotation-api' version='2.1.1'>
      <properties size='1'>
        <property name='download.size' value='26141'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.37.0.v20231208-1346'>
      <properties size='1'>
        <property name='download.size' value='244285'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.12.100.v20240524-2011'>
      <properties size='1'>
        <property name='download.size' value='206024'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.6.300.v20231201-1637'>
      <properties size='1'>
        <property name='download.size' value='27057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.4.100.v20231201-1637'>
      <properties size='1'>
        <property name='download.size' value='15470'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.useradmin' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='36679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.dom.svg' version='1.19.0.v20250506-1400'>
      <properties size='1'>
        <property name='download.size' value='253054'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.component' version='1.5.1.202212101352'>
      <properties size='1'>
        <property name='download.size' value='66447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.15.300.v20240418-0734'>
      <properties size='1'>
        <property name='download.size' value='118672'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.cdatetime' version='1.5.0.202509131601'>
      <properties size='1'>
        <property name='download.size' value='116089'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.notifications' version='0.7.200.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='33846'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.15.400.v20240502-1134'>
      <properties size='1'>
        <property name='download.size' value='275955'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.12.100.v20240424-0956'>
      <properties size='1'>
        <property name='download.size' value='120672'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.10.300.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='85468'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.cwt' version='1.1.0.202509131601'>
      <properties size='1'>
        <property name='download.size' value='164590'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.4.300.v20240321-1245'>
      <properties size='1'>
        <property name='download.size' value='55301'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.nattable.core' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='2972949'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.126.0.v20240528-0813'>
      <properties size='1'>
        <property name='download.size' value='20255'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.nebula.widgets.nattable.extension.e4.feature' version='2.6.0.202509190702'>
      <properties size='1'>
        <property name='download.size' value='22598'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.13.300.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='322906'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm.util' version='9.8.0'>
      <properties size='1'>
        <property name='download.size' value='94559'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.2.1000.v20240213-1057'>
      <properties size='1'>
        <property name='download.size' value='257675'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.13.300.v20240424-0444'>
      <properties size='1'>
        <property name='download.size' value='294938'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
